# Document  $Id: chemical-mime-data.pc.in,v 1.4 2007/02/04 03:12:29 dleidert Exp $
# Summary   pkgconfig file (.pc) for chemical-mime-data.

PACKAGE=chemical-mime-data
VERSION=0.1.94
PACKAGE_BUGREPORT=http://sourceforge.net/projects/chemical-mime/
PACKAGE_NAME=chemical-mime-data
PACKAGE_STRING=chemical-mime-data 0.1.94
PACKAGE_TARNAME=chemical-mime-data
PACKAGE_VERSION=0.1.94

prefix=/usr
datarootdir=${prefix}/share
datadir=${datarootdir}
docdir=${datarootdir}/doc/${PACKAGE_TARNAME}
htmldir=${docdir}

Name: chemical-mime-data
Description: Chemical MIME and file type support for KDE, GNOME and ROX desktops.
Version: 0.1.94
URL: http://chemical-mime.sf.net
Requires: shared-mime-info gnome-mime-data-2.0
